.page-footer {
  background-color: var(--color-material-grey-900);
  color: var(--color-white);
  --link-color: var(--color-white);
  --link-color--hover: var(--color-primary-light);
  padding: var(--spacing-xl) 0;
  margin-bottom: var(--mobile-bottom-toolbar-height);
}

.page-footer__container {
  display: grid;
  grid-gap: 4rem;
}

.page-footer__col {
  display: flex;
  flex-direction: column;
}

.page-footer__col .footer-branding {
  margin-bottom: var(--spacing-xl);
}

.page-footer__col .footer-phone {
  margin-bottom: var(--spacing-sm);
}

.page-footer__col .footer-email {
  margin-bottom: var(--spacing-lg);
}

.page-footer__col .footer-cta {
  margin-bottom: var(--spacing-lg);
}

.page-footer__col .footer-social {
  margin-bottom: var(--spacing-lg);
}

@media (min-width: 768px) {
  .page-footer {
    margin-bottom: 0;
  }

  .page-footer__container {
    grid-template-columns: 1fr 2fr 1fr;
  }
}
